﻿






/* ================== */
/* topelement general */
#actionticker_topelement {
	-webkit-text-size-adjust: none;
	width:600px;
	padding: 0px;
	background-color:#ececec;
	background-image:url(../../../2010/img/actionticker/topelement_background.png);
	background-repeat:repeat-x;
	color:#444444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	border-top:1px solid #d1d1d1;
	margin-top:30px;
	margin-bottom:15px;
}

#actionticker_topelement a {
	color:#444444;
	text-decoration:none;
}

#actionticker_topelement a:hover {
	color:#000000;
}

#actionticker_topelement .main_result {
	height:145px;
	overflow:hidden;
	background-image:url(../../../2010/img/actionticker/separator_h.png);
	background-position:bottom;
	background-repeat:repeat-x;
	position:relative;
	margin:0px 10px 0px 10px;
}

#actionticker_topelement .score #finalscore {
	display:none;
}

#actionticker_topelement .other_results {
	padding:5px 0px 0px 0px;
	background-position:left bottom;
	background-repeat:no-repeat;
}

#actionticker_topelement .other_results img {
	margin-left:10px;
}

#actionticker_topelement .other_results iframe {
	display:block;
	height:135px;
	width:340px;
	border:0px solid transparent;
	margin:2px 0px 0px 10px;
	overflow:hidden;
}

#actionticker_topelement .main_result .shootout_panel {
	width:100px;
	height:50px;
	position:absolute;
	top:50px;
	left:242px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#444444;
	text-align:center;
	display:none;
}

#actionticker_topelement .main_result .shootout_panel .dots {
	padding:4px 41px 0px 42px;
}

#actionticker_topelement .main_result .point_open, #actionticker_topelement .main_result .point_hit, #actionticker_topelement .main_result .point_miss {
	width:7px;
	height:7px;
	margin-bottom:2px;
	background-image:url(../../../2010/img/actionticker/shootout_open.png);
}

*+html #actionticker_topelement .main_result .point_open, *+html #actionticker_topelement .main_result .point_hit, *+html #actionticker_topelement .main_result .point_miss {
	margin-bottom:-3px !important;
}

#actionticker_topelement .main_result .point_hit { 
	background-image:url(../../../2010/img/actionticker/shootout_hit.png);
}

#actionticker_topelement .main_result .point_miss {
	background-image:url(../../../2010/img/actionticker/shootout_miss.png);
}
/* END: topelement general */
/* ======================= */









/* =============== */
/* updater general */
#actionticker_updater {
	-webkit-text-size-adjust: none;
	position:relative;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	margin-bottom:5px;
	margin-top:10px;
	height:25px;
}

#actionticker_updater .text {
	padding-left:5px;
}

#actionticker_updater .backfill {
	background-color:#f2f2f2;
	width:555px;
	height:12px;
	position:absolute;
	left:0px;
	bottom:0px;
}

#actionticker_updater .progress {
	background-image:url(../../../2010/img/actionticker/progress.png);
	width:0px;
	height:10px;
	position:absolute;
	left:0px;
	bottom:0px;
	border-right:1px solid #b1b1b1;
}

#actionticker_updater .absolute {
	background-image:url(../../../2010/img/actionticker/absolute.png);
	width:555px;
	height:12px;
	position:absolute;
	left:0px;
	bottom:0px;
}

#actionticker_updater #actionticker_soundtoggle {
	width:35px;
	height:23px;
	display:block;
	float:right;
}

#actionticker_updater #actionticker_soundtoggle.off {
	background-image:url(../../../2010/img/actionticker/sound_off.png);
}

#actionticker_updater #actionticker_soundtoggle.on {
	background-image:url(../../../2010/img/actionticker/sound_on.png);
}
/* END: updater general */
/* ==================== */











/* ================== */
/* tickerlist general */
#actionticker_list {
	-webkit-text-size-adjust: none;
	margin:20px 0px 20px 0px;
	position:relative;
}

#actionticker_list table {
	margin:0px;
	padding:0px;
	border-top:2px solid #d1d1d1;
	border-bottom:2px solid #d1d1d1;
	line-height:13px;
}

#actionticker_list table tr {
	list-style:none;
	margin:0px;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #d1d1d1;
}

#actionticker_list table tr td {
	padding:5px;
	vertical-align:top;
}

#actionticker_list table tr.highlight {
	background-color: #f6f6f6;
	color: #000000;
}

#actionticker_list tr td.info {
	width:125px;
}

#actionticker_list tr td.info .hiddeninfo {
	display:none;
}

#actionticker_list tr td.text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:20px;
	padding-top:8px;
}

#actionticker_list tr td.text a.videothumb {
	display:block;
	position:relative;
}

#actionticker_list tr td.text a.videothumb .playbutton, #mobileversion #actionticker_list tr td.text a.videothumb .playbutton {
	position:absolute;
	width:72px !important;
	height:72px !important;
}

#actionticker_list tr td.spaceforreporter {
	padding-right:240px;
}

#actionticker_list .reporter {
	position:absolute;
	top:-5px;
	right:-5px;
	padding:10px 10px 10px 50px;
	width:140px;
	height:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	background-image:url(../../../2010/img/actionticker/panel_reporter.png);
	display:none;
}

#actionticker_list .reporter.noimage {
	padding:10px 10px 10px 20px;
	width:170px;
}

#actionticker_list .reporter img {
	float:left;
	display:block;
	position:absolute;
	top:-2px;
	left:-25px;
	height:64px;
	width:64px;
}

#actionticker_list .reporter.noimage img {
	display:none;
}

/* END: tickerlist general */
/* ======================= */









/* ================= */
/* football specific */
#actionticker_topelement.football .team_1, #actionticker_topelement.football .team_2 {
	width:93px;
	height:91px;
	background-image:url(../../../2010/img/actionticker/laurel_neutral.png);
	background-repeat:no-repeat;
	text-align:center;
	position:absolute;
	top:25px;
}

#actionticker_topelement.football .team_2 {
	right:0px;
}

#actionticker_topelement.football .main_result .winner {
	background-image:url(../../../2010/img/actionticker/laurel_gold.png);
}

#actionticker_topelement.football .score {
	text-align:center;
	padding-top:55px;
}

#actionticker_topelement.football .events_1, #actionticker_topelement.football .events_2 {
	position:absolute;
	top:15px;
}

#actionticker_topelement.football .events_1 {
	left:100px;
}

#actionticker_topelement.football .events_2 {
	left:345px;
}

#actionticker_topelement.football .events_1 ul, #actionticker_topelement.football .events_2 ul {
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	top:20px;
	left:0px;
	width:160px;  
}

#actionticker_topelement.football .events_1 ul li, #actionticker_topelement.football .events_2 ul li {
	margin:0px;
	padding:0px;
	clear:both;
	list-style:none;
}

#actionticker_topelement.football .main_result ul .icon {
	display:block;
	float:left;
	height:20px;
	width:20px;
	background-repeat:no-repeat;
	background-position:center center;
}

#actionticker_topelement.football .main_result ul .icon.red_card {
	background-image:url(../../../2010/img/actionticker/events_football/red_card.png);
}

#actionticker_topelement.football .main_result ul .icon.yellow_card {
	background-image:url(../../../2010/img/actionticker/events_football/yellow_card.png);
}

#actionticker_topelement.football .main_result ul .icon.yellow_red_card {
	background-image:url(../../../2010/img/actionticker/events_football/yellow_red_card.png);
}

#actionticker_topelement.football .main_result ul .icon.goal {
	background-image:url(../../../2010/img/actionticker/events_football/goal.png);
}

#actionticker_topelement.football .main_result ul .min {
	display:block;
	float:left;
	width:30px;
	margin-top:3px;
	margin-left:3px;
}

#actionticker_topelement.football .main_result ul .text {
	display:block;
	float:left;
	margin-top:3px;
}

#actionticker_topelement.football .main_result ul .icon_pfeil{
	width:9px;
	height:11px;
	background-image:url(http://www.20min.ch/2010/img/webicons.png);
	background-position:-0px -26px;
	overflow:hidden;
	float:left;
	cursor:pointer;
	filter:alpha(opacity=40);
	opacity:0.4;
}

#actionticker_list.football td .icon {
	display:block;
	float:right;
	height:20px;
	width:20px;
	background-repeat:no-repeat;
	background-position:center center;
}

#actionticker_list.football td .icon.red_card {
	background-image:url(../../../2010/img/actionticker/events_football/red_card.png);
}

#actionticker_list.football td .icon.yellow_card {
	background-image:url(../../../2010/img/actionticker/events_football/yellow_card.png);
}

#actionticker_list.football td .icon.yellow_red_card {
	background-image:url(../../../2010/img/actionticker/events_football/yellow_red_card.png);
}

#actionticker_list.football td .icon.replacement {
	background-image:url(../../../2010/img/actionticker/events_football/replacement.png);
}

#actionticker_list.football td .icon.period,
#actionticker_list.football td .icon.start,
#actionticker_list.football td .icon.overtime,
#actionticker_list.football td .icon.shootout_start,
#actionticker_list.football td .icon.shootout_end
{
	background-image:url(../../../2010/img/actionticker/events_football/referee.png);
}

#actionticker_list.football td .goal, #actionticker_list.football td .shootout_shot {
	display:block;
	float:right;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:24px;
	width:auto;
}

#actionticker_list.football td .shootout_shot.hit {
	color:#5fab3e;
}

#actionticker_list.football td .shootout_shot.miss {
	color:#d51001;
}

#actionticker_list.football td .minute {
	font-weight:bold;
}

#actionticker_topelement.football .other_results img {
	display:none;
}

#actionticker_topelement.football .other_results {
	background-image:none !important;
}

.story_content .story_text .other_results ul li {
    display:inline-block;
    padding-right: 5px;
    padding-left: 5px;
    list-style: none;
    border-right: 1px solid #999999;
    margin-bottom: 5px;	
}
    	
.story_content .story_text .other_results ul li:last-child {
    border-right: 0px;
}

.story_content .story_text .other_results ul {
    text-align:center;
    margin: 0;
    padding: 0;
}

#actionticker_topelement.football iframe {
	height:17px;
	width:580px;
}
/* END: football specific */
/* ====================== */



/* ================= */
/* hockey specific */
#actionticker_topelement.hockey .team_1, #actionticker_topelement.hockey .team_2 {
	width:93px;
	height:91px;
	background-image:url(../../../2010/img/actionticker/laurel_neutral.png);
	background-repeat:no-repeat;
	text-align:center;
	position:absolute;
	top:25px;
}

#actionticker_topelement.hockey .team_2 {
	right:0px;
}

#actionticker_topelement.hockey .main_result .winner {
	background-image:url(../../../2010/img/actionticker/laurel_gold.png);
}

#actionticker_topelement.hockey .score {
	text-align:center;
	padding-top:55px;
}

#actionticker_topelement.hockey .intermediate {
	margin-top:5px;
	text-align:center;
}

#actionticker_topelement.hockey .events_1, #actionticker_topelement.hockey .events_2 {
	position:absolute;
	top:15px;
}

#actionticker_topelement.hockey .events_1 {
	left:100px;
}

#actionticker_topelement.hockey .events_2 {
	left:345px;
}

#actionticker_topelement.hockey .events_1 ul, #actionticker_topelement.hockey .events_2 ul {
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	top:20px;
	left:0px;
	width:140px;
}

#actionticker_topelement.hockey .events_1 ul li, #actionticker_topelement.hockey .events_2 ul li {
	margin:0px;
	padding:0px;
	clear:both;
	list-style:none;
}

#actionticker_topelement.hockey .main_result ul .icon {
	display:block;
	float:left;
	height:20px;
	width:20px;
	background-repeat:no-repeat;
	background-position:center center;
}

#actionticker_topelement.hockey .main_result ul .icon.penalty2min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty2min.png);
}

#actionticker_topelement.hockey .main_result ul .icon.penalty5min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty5min.png);
}

#actionticker_topelement.hockey .main_result ul .icon.penalty10min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty10min.png);
}

#actionticker_topelement.hockey .main_result ul .icon.penalty20min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty20min.png);
}

#actionticker_topelement.hockey .main_result ul .icon.goal {
	background-image:url(../../../2010/img/actionticker/events_hockey/goal.png);
}

#actionticker_topelement.hockey .main_result ul .min {
	display:block;
	float:left;
	width:20px;
	margin-top:3px;
	margin-left:3px;
}

#actionticker_topelement.hockey .main_result ul .text {
	display:block;
	float:left;
	margin-top:3px;
}

#actionticker_topelement.hockey .main_result ul .icon_pfeil{
	width:9px;
	height:11px;
	background-image:url(http://www.20min.ch/2010/img/webicons.png);
	background-position:-0px -26px;
	overflow:hidden;
	float:left;
	cursor:pointer;
	filter:alpha(opacity=40);
	opacity:0.4;
}

#actionticker_topelement.hockey .main_result .shootout_panel {
	top:65px;
}

#actionticker_list.hockey td .icon {
	display:block;
	float:right;
	height:20px;
	width:20px;
	background-repeat:no-repeat;
	background-position:center center;
}

#actionticker_list.hockey td .icon.penalty2min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty2min.png);
}

#actionticker_list.hockey td .icon.penalty5min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty5min.png);
}

#actionticker_list.hockey td .icon.penalty10min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty10min.png);
}

#actionticker_list.hockey td .icon.penalty20min {
	background-image:url(../../../2010/img/actionticker/events_hockey/penalty20min.png);
}

#actionticker_list.hockey td .icon.timeout {
	background-image:url(../../../2010/img/actionticker/events_hockey/timeout.png);
}

#actionticker_list.hockey td .icon.period,
#actionticker_list.hockey td .icon.start,
#actionticker_list.hockey td .icon.overtime,
#actionticker_list.hockey td .icon.shootout_start,
#actionticker_list.hockey td .icon.shootout_end,
#actionticker_list.hockey td .icon.period {
	background-image:url(../../../2010/img/actionticker/events_hockey/referee.png);
}

#actionticker_list.hockey td .goal, #actionticker_list.hockey td .shootout_shot {
	display:block;
	float:right;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:24px;
}

#actionticker_list.hockey td .shootout_shot.hit {
	color:#5fab3e;
}

#actionticker_list.hockey td .shootout_shot.miss {
	color:#d51001;
}

#actionticker_list.hockey td .goal {
	display:block;
	float:right;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:24px;
}

#actionticker_list.hockey td .minute {
	font-weight:bold;
}

#actionticker_topelement.hockey .other_results img {
	display:none;
}

#actionticker_topelement.hockey .other_results {
	background-image:none !important;
}

#actionticker_topelement.hockey iframe {
	height:31px;
	width:580px;
}
/* END: hockey specific */
/* ====================== */




/* =============== */
/* tennis specific */
#actionticker_topelement.tennis .team_1, #actionticker_topelement.tennis .team_2 {
	width:93px;
	height:91px;
	background-image:url(../../../2010/img/actionticker/laurel_neutral.png);
	background-repeat:no-repeat;
	text-align:center;
	position:absolute;
	top:25px;
	padding-top:15px;
}

#actionticker_topelement.tennis .team_2 {
	right:0px;
}

#actionticker_topelement.tennis .main_result ul {
	display:none;
}

#actionticker_topelement.tennis .main_result .winner {
	background-image:url(../../../2010/img/actionticker/laurel_gold.png);
}

#actionticker_topelement.tennis .score {
	text-align:center;
	padding-top:55px;
}

#actionticker_topelement.tennis .serving {
	position:absolute;
	top:90px;
	left:277px;
}

#actionticker_topelement.tennis .events_1, #actionticker_topelement.tennis .events_2 {
	position:absolute;
	top:20px;
}

#actionticker_topelement.tennis .events_1 {
	left:100px;
}

#actionticker_topelement.tennis .events_2 {
	left:345px;
}

#actionticker_list.tennis td .icon {
	display:block;
	float:right;
	height:20px;
	width:20px;
	background-repeat:no-repeat;
	background-position:center center;
}

#actionticker_list.tennis td .icon.set_point {
	background-image:url(../../../2010/img/actionticker/events_tennis/set_point.png);
}

#actionticker_list.tennis td .icon.match_point {
	background-image:url(../../../2010/img/actionticker/events_tennis/match_point.png);
}

#actionticker_list.tennis td .icon.breakball {
	background-image:url(../../../2010/img/actionticker/events_tennis/break_ball.png);
}

#actionticker_list.tennis td .icon.break_point {
	background-image:url(../../../2010/img/actionticker/events_tennis/break_point.png);
	overflow:hidden;
	color:transparent;
	text-indent:-1000px;
}

#actionticker_list.tennis td .goal {
	display:block;
	float:right;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:24px;
}

#actionticker_list.tennis .info {
	font-weight:bold;
}

#actionticker_topelement.tennis .other_results img {
	display:none;
}

#actionticker_topelement.tennis .other_results {
	background-image:none !important;
}

#actionticker_topelement.tennis iframe {
	height:17px;
	width:580px;
}
/* END: tennis specific */
/* ==================== */



/* ============= */
/* news specific */
#actionticker_topelement.news {
	display:none;
	margin-bottom:10px;
}

#actionticker_topelement.news .main_result {
	display:none;
	
}

#actionticker_list.news tr td.info {
	padding-top:10px;
	width:50px;
}

#actionticker_list.news td .minute {
	font-weight:bold;
}
/* END: news specific */
/* ================== */



/* ============== */
/* mobile version */
#mobileversion {
	width:350px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#ipadversion {
	width:600px;
	margin:20px auto 20px auto;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#mobileversion.h240 {
	width:220px;
}

#mobileversion .story_head {
	width:350px;
}

#mobileversion.h240 .story_head {
	width: 220px;
}

#mobileversion #actionticker_topelement {
	width:350px;
}

#mobileversion.h240 #actionticker_topelement {
	width:200px;
}

#mobileversion #actionticker_topelement .main_result {
	height:130px;
}

#mobileversion.h240 .team_1, #mobileversion.h240 .team_2 {
	display:none;
}

#mobileversion  #actionticker_topelement .events_1 {
	left:10px;
	top:8px;
}

#mobileversion  #actionticker_topelement .events_2 {
	left:inherit;
	right:10px;
	top:8px;
}

#mobileversion  #actionticker_topelement .shootout_panel {
	left:130px;
}

#mobileversion .events_1 ul {
	display:none;	
}

#mobileversion .events_2 ul {
	display:none;	
}

#mobileversion #actionticker_topelement .other_results {
	display:none;
}

#mobileversion #actionticker_updater {
	display:none;
}

#mobileversion .reporter, #mobileversion .reporter.noimage {
	position:inherit;
	background-image:none;
	height:auto;
	width:350px;
	margin:0px;
	padding:0px;
	display:block;
}

#mobileversion.h240 .reporter, #mobileversion.h240 .reporter.noimage {
	width:200px;
}

#mobileversion .reporter img {
	display:none;
}

#mobileversion #actionticker_list tr td.spaceforreporter {
	padding-right:0px;
}

#mobileversion #livetable {
	width:370px;
}

#mobileversion.h240 #livetable {
	width:220px;
}

#mobileversion  #livetable .text img {
	width:290px !important;
	height:auto !important;
}

#mobileversion.h240  #livetable .text img {
	width:150px !important;
	height:auto !important;
}

#mobileversion.h240 #livetable .info {
	font-size:10px;
	line-height:12px;
	width:40px;
}

#mobileversion #livetable .text, #mobileversion #livetable .text a, #mobileversion #livetable .text p {
	font-size:16px !important;
	line-height:18px !important;
}

#mobileversion .story_media, #ipadversion .story_media {
	display:none;
}

#mobileversion iframe {
	width:300px;
	height:auto !important;
}

/* das muesste eigentlich in der storyausgabe erledigt werden! ==> */
#ipadversion .story_end {
	display:none;
}

#ipadversion .story_infobox {
	display:none;
}

#ipadversion .thematic_box {
	display:none;
}

#ipadversion .story_text {
	margin:0px;
}
/* das muesste eigentlich in der storyausgabe erledigt werden!<== */

#mobileversion .published, #ipadversion .published {
	display:none;
}

#mobileversion h1 img {
	display:none;
}

#mobileversion h1 span {
	display:block;
	width:350px;
	height:auto;
	text-indent:0px;
	font-size:24px;
	line-height:26px;
	font-weight:bold;
	color:#333333;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#mobileversion.h240 h1 span {
	width:220px;
	font-size:18px;
	line-height:20px;
}

#mobileversion h3 {
	font-size:16px;
	line-height:18px;
	width:350px;
}

#mobileversion.h240 h3 {
	width:220px;
	font-size:12px;
	line-height:14px;
}

#mobileversion .story_content {
	width:350px;
}

#mobileversion.h240 .story_content {
	width:220px;
}

#mobileversion .story_text {
	margin-left:0px;
}

#mobileversion.h240 .story_text {
	font-size:12px;
	line-height:14px;
}

#mobileversion .story_text img {
	width:350px !important;
	height: auto !important;
}

#mobileversion.h240 .story_text img {
	width:220px !important;
}

#mobileversion .tennis .serving {
	display:none;
}

#mobileversion .tennis .team_1 {
	display:none;
}

#mobileversion .tennis .team_2 {
	display:none;
}

#mobileversion #actionticker_topelement.tennis .main_result {
	height:100px;
}

/* Fucking JOIZ Videoplayer Hack*/
.feedback_story, .story_content.nolinks .thematic_box, .story_end { display: none;}
/* END JOIZ Hack*/

/* =================== */
/* END: mobile version */
